<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>


    <title>userDATA</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand " href="#">
            <h2>POPO</h2>
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                    <a class="nav-link" href="#">LOGIN</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">VIEW CART</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#">INFO</a>
                </li>

            </ul>
            <a href="#"><img src="/img/user.png" style="width: 43px" alt="..." class="rounded-circle mr-4"></a>
            <div class="row">
                <h6 class="mb-0 mr-4" style="font-size: 14px">笠松智幸 様</h6>
            </div>
        </div>

    </nav>

    <br>

    <nav class="nav flex-column">
        <div class="row">
            <div class="col-2">
                <h6 class="ml-3"><u>BRANDS　　</u></h6>
                <a class="nav-link" href="#">PUPUPU</a>
                <a class="nav-link" href="#">DEDEDE</a>
                <a class="nav-link" href="#">RORORO</a>
                <a class="nav-link" href="#">LALALA</a>
                <h6 class="ml-3"><u>CATEGORY　</u></h6>
                <a class="nav-link active " href="#">TOPS</a>
                <a class="nav-link" href="#">OUTER</a>
                <a class="nav-link" href="#">PANT</a>
                <a class="nav-link" href="#">SHOES</a>
                <a class="nav-link" href="#">BAG</a>
            </div>

            <div class="col-10">
                <div class="container">
                    <div class="row">
                        <h6><a href="#">HOME</a> > USER DATA</h6>
                    </div>
                    <br>
                    <div class="row">
                        <h3 class=" col offset-4">会員情報ページ</h3>
                    </div>
                    <div class="row">
                        <h6 style="color:cadetblue">会員情報ページへようこそ！</h6>
                    </div>
                    <div class="row">
                        <h6 style="color:cadetblue">このページでは、会員情報の更新と購入履歴を閲覧が行えます。</h6>

                    </div>
                    <div class="row">
                        <div class="col">
                            <div class="card">
                                <div class="card-content">
                                    <h5 class="card-header">会員情報更新</h5>
                                    <br>
                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2">お名前</label><input type="text" style="width: 200px" value="笠松智幸">
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col mb-2">
                                            <label class="offset-2 col-sm-2">ログインID</label><input type="text" style="width: 200px" value=" 123">
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col ">
                                            <label class="offset-2 col-sm-2">ご住所　</label><input type="text" style="width: 200px" value="星野県華美市">
                                        </div>
                                    </div>
                                    <br>
                                    <div class="row">
                                        <div class="col">
                                            <button class="btn btn-info mb-2 offset-4" style="width: 100px" type="submit">更新</button>
                                        </div>
                                    </div>
                                    <br>

                                </div>
                            </div>
                        </div>
                    </div>
                    <!--  購入履歴 -->
                    <div class="row">
                        <div class="col s12">
                            <div class="card">
                                <div class="card-content">
                                    <h5 class="card-header">購入履歴</h5>
                                    <table class=" table">
                                        <thead>
                                            <tr>
                                                <th style="width: 5%"></th>
                                                <th style="width: 20%">購入日時</th>
                                                <th style="width: 20%">配送方法</th>
                                                <th style="width: 20%">購入金額</th>
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td><a href="#" class="btn btn-info m-1 rounded-circle">▲</a></td>
                                                <td class="pt-4">2020年10月09日14時20分</td>
                                                <td class="pt-4">特急配送</td>
                                                <td class="pt-4">3,990円</td>
                                            </tr>
                                            <tr>
                                                <td><a href="#" class="btn btn-info m-1 rounded-circle">▲</a></td>
                                                <td class="pt-4">2020年07月08日20時14分</td>
                                                <td class="pt-4">通常配送</td>
                                                <td class="pt-4">15,800円</td>
                                            </tr>
                                            <tr>
                                                <td><a href="#" class="btn btn-info m-1 rounded-circle">▲</a></td>
                                                <td class="pt-4">2020年04月07日12時33分</td>
                                                <td class="pt-4">特急配送</td>
                                                <td class="pt-4">2,230円</td>
                                            </tr>

                                        </tbody>
                                    </table>

                                </div>
                            </div>
                        </div>
                    </div>
                    <br>
                    <div class="row">
                        <div class="offset-9">
                            <a class="btn btn-light" style="border: solid 1px" href="#" role="button">ショッピングに戻る</a>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </nav>
</body></html>